


@import url(https://fonts.googleapis.com/css?family=Montserrat:400,500,600,700&display=swap);

@keyframes showItem {
    to {
        opacity: 1
    }
}

nav {
    background-color: #ffffff;
    padding: 10px 40px;
    position: relative;
    z-index: 1000;
}

* {
    box-sizing: border-box;
    font-family: Times New Roman
}

body {
    font-family: "Montserrat",sans-serif
}

*,body,html {
    margin: 0;
    padding: 0
}

body,html {
    width: 100%;
    overflow-x: hidden
}

.entry-content p{
	font-size: 18px;
    line-height: 1.6;
    font-family: 'Roboto', sans-serif;
}
/* Styling for mobile view */
@media (max-width: 1080px) {
    .entry-content p{
        font-size: 16px;
    }
}
@media (max-width: 768px) {
    .entry-content p{
        font-size: 16px;
    }
}
.entry-content li{
	font-size: 18px;
    line-height: 1.6;
    font-family: 'Roboto', sans-serif;
}
/* Styling for mobile view */
@media (max-width: 768px) {
    .entry-content li{
        font-size: 16px;
    }
}


.entry-content a{
    text-decoration: none; 
    color: #0073e6;
    font-weight: bold;
    transition: color 0.3s ease;
}


.entry-content a:hover {
    color: #ff0101;
    text-decoration: underline;
}



[class^="wp-image-"] {
    width: 100%;
    height: auto;
    object-fit: contain;
    display: block;
    
    margin: 0 auto; /* Center the image if it's smaller than the container */
}

.wp-caption {
    max-width: 100%;
    margin: 0 auto;
    font-size: 0.6em;
    text-align: center;
}

.wp-caption .wp-caption-text {
    font-size: 0.9em;
    text-align: center;
    margin: 0 auto;
}
.wp-caption img {
    width: 100%;
    height: auto;
    object-fit: contain;
}

/* Styles for larger screens (desktops) */
@media (min-width: 1024px) {
    [class^="wp-image-"] {
        max-width: 80%;
    }

    .wp-caption {
        max-width: 80%;
    }

    .wp-caption-text {
        font-size: 1em;
    }
}

/* Styles for medium screens (tablets) */
@media (min-width: 768px) and (max-width: 1023px) {
    [class^="wp-image-"] {
        max-width: 90%;
    }

    .wp-caption {
        max-width: 90%;
    }

    .wp-caption-text {
        font-size: 0.95em;
    }
}

/* Styles for small screens (mobile) */
@media (max-width: 767px) {
    [class^="wp-image-"] {
        max-width: 100%;
    }

    .wp-caption {
        max-width: 100%;
    }

    .wp-caption-text {
        font-size: 0.9em;
    }
}

.feature-image {
    width: 100%;
    height: auto;
    object-fit: contain;
    display: block;
    margin: 0 auto; /* Center the image if it's smaller than the container */
}
/* Styles for larger screens (desktops) */
@media (min-width: 1024px) {
    .feature-image {
        max-width: 80%;
        margin: 0 auto;
    }
}

/* Styles for medium screens (tablets) */
@media (min-width: 768px) and (max-width: 1023px) {
    .feature-image {
        max-width: 90%;
        margin: 0 auto;
    }
}

/* Styles for small screens (mobile) */
@media (max-width: 767px) {
    .feature-image {
        max-width: 100%;
        margin: 0 auto;
    }
}
.logo {
    padding-left: 20px
}
.menu-items {
	background-color: #fff9e6;

}
/* CSS for styling the message */
.no-posts-found {
    background-color: #f8f8f8;
    border: 1px solid #e0e0e0;
    padding: 20px;
    margin-bottom: 20px;
    text-align: center;
}

.no-posts-found p {
    margin: 10px 0;
    font-size: 16px;
    color: #555;
}

.social {
    display: flex;
    justify-content: flex-end;
    gap: 10px
}

.social a {
    display: inline-block;
    padding: 5px;
    font-size: 24px;
    color: #2224a5
}

.carousel-caption a:hover,.social a:hover {
    text-decoration: underline;
}
.social a:hover {
    color:red
}
@media (max-width:767.98px) {
    .row.align-items-center {
        flex-wrap: nowrap
    }

    .logo,.social {
        width: 50%;
        padding-left: 0
    }

    .social {
        flex-wrap: wrap;
        justify-content: flex-end;
        padding-left: 30px
    }

    .social .col {
        max-width: 33.3333%;
        text-align: right;
        gap: 50px
    }

    .fab {
        padding-left: 80px
    }
}

.fab {
    font-size: 40px
}

.dropdown-menu, .navbar-custom {
    background-color: #2224a5;
}

.navbar-custom .navbar-nav .nav-link, .dropdown-menu .dropdown-item, .items a, .navbar-toggler-icon {
    color: #fff;
    font-weight: 700;
}

.dropdown-menu .dropdown-item:hover, .navbar-custom .navbar-nav .dropdown-menu .dropdown-item:hover, .navbar-custom .navbar-nav .nav-link:hover {
    background-color: #fff;
    color: #2224a5;
}

.navbar-toggler {
    border-color: rgba(255, 255, 255, .1);
}



.toc-container {
    margin: 20px 0 !important;
    padding: 15px !important;
    border: 2px solid #0073aa !important; /* Blue border */
    border-radius: 5px !important;
    background-color: #ffffff !important; /* White background */
}

.toc-container h2 {
    margin: 0 0 10px 0 !important;
    font-size: 20px !important;
    font-weight: bold !important;
    color: #0073aa !important; /* Blue text */
    padding: 10px !important;
    border-radius: 3px !important;
    text-align: center !important;
    background-color: #ffffff !important; /* White background */
}

.toc-list {
    list-style-type: disc !important; /* Adds bullet points */
    padding-left: 20px !important; /* Indents the list */
    margin: 0 !important;
    text-align: left !important; /* Aligns the list to the left */
}

.toc-list li {
    margin: 8px 0 !important;
}

.toc-list a {
    text-decoration: none !important;
    color: #0073aa !important; /* Blue text */
    font-weight: bold !important;
    transition: color 0.3s, background-color 0.3s !important;
    padding: 5px !important;
    border-radius: 3px !important;
    background-color: #ffffff !important; /* White background */
}

.toc-list a:hover {
    color: #0056b3 !important; /* Darker blue on hover */
    background-color: #f2f2f2 !important; /* Light gray hover background */
}


@media (min-width: 992px) {
    .navbar .dropdown:hover .dropdown-menu {
        display: block;
        margin-top: 0;
    }
}

@media (max-width: 349px) {
    .container {
        flex-direction: column;
        align-items: center;
        width: 100%;
    }

    .ad-space {
        display: none;
    }

    .content-wrapper {
        width: 100%;
        padding: 20px;
        margin: 0;
    }
}

@media (min-width: 350px) and (max-width: 800px) {
    .container {
        flex-direction: column;
        align-items: center;
        width: 100%;
    }

    .ad-space {
        display: none;
    }

    .content-wrapper {
        width: 100%;
        padding: 20px;
        margin: 0;
    }
}


nav ul {
    display: flex;
    list-style: none;
    flex-wrap: wrap;
    align-items: left;
    justify-content: flex-start;
    padding: 10px 0 15px;
}

nav ul li.logo {
    font-size: 30px;
    font-weight: 700;
}

nav ul div.items {
    padding: 0 25px;
    display: inline-flex;
    flex-grow: 1;
}

nav ul div.items a {
    text-decoration: none;
    font-size: 18px;
    padding: 0 12px;
}

.job-box a:hover, nav ul div.items .dropdown-menu li a:hover, nav ul div.items a:hover {
    color: red;
}

nav ul .search-icon {
    height: 40px;
    width: 240px;
    display: flex;
    background: #f2f2f2;
    border-radius: 5px;
    text-align: center;
}

nav ul .search-icon input {
    height: 100%;
    width: 200px;
    border: 0;
    outline: 0;
    padding: 0 10px;
    color: #000;
    font-size: 16px;
    border-radius: 5px 0 0 5px;
}

nav ul .search-icon .icon {
    height: 100%;
    width: 40px;
    line-height: 40px;
    align-content: center;
    cursor: pointer;
}

nav ul .search-icon .icon:hover {
    background: #e6e6e6;
}

nav ul .search-icon .icon span {
    color: #222;
    font-size: 18px;
}

nav ul li.btn {
    font-size: 29px;
    padding: 0 40px;
    display: none;
}

nav ul li.btn span {
    height: 42px;
    width: 42px;
    text-align: center;
    line-height: 42px;
    border: 1px solid #fff;
    border-radius: 5px;
    cursor: pointer;
    background-color: #f2f2f2;
}

nav ul li.btn span.show:before {
    content: "";
}

@media screen and (max-width: 1052px) {
    nav {
        padding: 10px 40px 10px 0;
    }

    nav ul li.logo {
        display: none;
    }

    nav ul div.items {
        flex: 4;
    }
}

@media screen and (max-width: 800px) {
    nav ul li.btn {
        display: block;
    }

    nav {
        z-index: 1;
        padding: 9px 40px 9px 0;
    }

    nav ul div.items {
        z-index: -1;
        position: fixed;
        top: -220px;
        right: 0;
        width: 100%;
        background-color: #2224a5;
        display: none;
        transition: top .4s;
        padding-top: 30px;
    }

    nav ul div.items.show {
        top: 60px;
        display: block;
    }

    nav ul div.items li {
        text-align: center;
        line-height: 30px;
        margin: 30px 0;
    }

    nav ul div.items li a {
        font-size: 19px;
    }
}

@media screen and (max-width: 305px) {
    nav ul {
        flex-wrap: nowrap;
    }

    nav ul li.search {
        width: 50vmin;
    }

    nav ul li input {
        width: 40vmin;
    }

    nav ul li .search-icon {
        width: 10vmin;
    }
}

.carousel-item, nav ul div.items .dropdown {
    position: relative;
}

nav ul div.items .dropdown-menu {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    background-color: #2224a5;
    list-style: none;
    padding: 0;
    margin: 0;
    z-index: 1000;
    min-width: 150px;
}

.dropdown-menu.show, nav ul div.items .dropdown:hover .dropdown-menu {
    display: block;
}

nav ul div.items .dropdown-menu li {
    padding: 10px;
    white-space: nowrap;
    display: none;
    animation: showItem .3s forwards;
}

.carousel-caption a, nav ul div.items .dropdown-menu li a {
    color: #f2f2f2;
    text-decoration: none;
}

nav ul div.items .dropdown:hover .dropdown-menu li {
    display: block;
    opacity: 0;
    animation: showItem .3s forwards;
}

@media screen and (max-width: 800px) {
    nav ul div.items .dropdown-menu {
        position: static;
        object-fit: cover;
    }
}

.carousel-inner img {
    max-height: 350px;
    object-fit: cover
}

.carousel-item img {
    filter: brightness(75%);
    width: 100%
}

.carousel-caption {
    position: static;
    color: #080808;
    background-color: rgba(0,0,0,.7);
    padding: 10px;
    text-align: center
}

.carousel-caption h5 {
    margin: 0;
    font-size: 1.25rem
}

.carousel-caption a {
    color: #fafafa
}

@media (max-width:800px) {
    .carousel-caption {
        display: block
    }

    .carousel-inner img {
        height: 300px
    }
}

.blog-button {
    background-color: #3498db; /* Change to your desired color */
    color: #ffffff; /* Text color */
}

.carousel-indicators {
    position: absolute;
    bottom: -25px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 15;
    width: 100%;
    padding-left: 0;
    margin-left: 0;
    text-align: center;
    list-style: none
}

.dropdown-menu {
    display: none
}

.post-thumbnail {
    float: left;
    margin-right: 10px
}

@media (min-width:768px) {
    .post-thumbnail img {
        width: auto;
        height: 100%
    }
}

.Career-jobs-Block {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 20px
}

.job-box {
    flex: 1 1 30%;
    max-width: 30%;
    padding: 10px;
    box-sizing: border-box;
    margin-bottom: 20px;
    text-align: center;
    border: 1px solid #212529;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0,0,0,.1);
    display: flex;
    flex-direction: column;
    height: 300px;
    position: relative
}

.Non-it-jobs .job-post:hover,.exp-and-wfh>.box:hover,.it-jobs .job-post:hover,.job-box:hover {
    transform: translateY(-10px);
    box-shadow: 0 10px 15px rgba(0,0,0,.2);
    z-index: 10
}

.job-box:nth-child(n+4) {
    margin-top: 20px
}

.job-box img {
    width: 100%;
    height: 150px;
    object-fit: cover;
    border-radius: 8px 8px 0 0
}

.category-label {
    position: absolute;
    top: 10px;
    left: 10px;
    background-color: rgba(0,0,0,.7);
    color: #fff;
    padding: 5px 10px;
    border-radius: 5px;
    font-size: 14px;
    font-weight: 700;
    z-index: 10;
    overflow: hidden;
    max-width: calc(100% - 20px); /* Ensure it doesn't overflow the container */
}

.job-box .category-label:hover {
    background-color: #2224a5;
    color: #FFFFFF;
    
}
.job-box .Career-jobs-btn:hover {
    background-color: #000000;
    color: #FFFFFF;
    
}
.category-label:hover {
    background-color: #2224a5;
    color: #FFFFFF;
    
}

.view-more .view-more-link:hover {
    background-color: #000000;
    color: #FFFFFF;
    
}
.carousel-caption .post-categories {
    margin-top: 10px;
}

.carousel-caption .post-categories{
    display: inline-block;
    margin-right: 5px;
    
    background-color: #red;
    color: #fff;
    text-decoration: none;
    border-radius: 3px;
}

.carousel-caption .post-categories :hover {
    background-color: #2224a5;
    color: #FFFFFF;
}



.job-box p {
    margin: 10px 0;
    font-size: 18px;
    font-weight: 700;
    line-height: 1.2
}

.category-label,.exp-and-wfh a,.job-box a,.job-details h3 a {
    text-decoration: none
}

.post-date {
    display: block;
    font-size: 12px;
    color: #666;
    margin-top: 5px
}

.Career-jobs-btn {
    padding: 8px 10px;
    background-color: #2224a5;
    color: #fff;
    text-decoration: none;
    border-radius: 4px;
    position: absolute;
    bottom: -20px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    align-items: center;
    justify-content: center
}

.Career-jobs-btn a:hover {
    color: red
}

@media (max-width:768px) {
    .Career-jobs-Block {
        justify-content: space-between
    }

    .job-box {
        width: 30%;
        margin-bottom: 10px
    }

    .job-box img {
        height: 100px
    }

    .job-box p {
        font-size: 12px;
        margin-bottom: 5px!important
    }

    .Career-jobs-btn {
        bottom: -20px;
        font-size: 10px
    }
}


/* General styles for headings */
h1, h2, h3, h4 {
    margin: 0 0 15px;
    font-weight: bold;
    line-height: 1.3;
}

/* Specific styles for H1 */
h1 {
    font-family: 'Playfair Display', serif; /* Elegant serif font */
    font-size: 36px; /* Adjust size */
    font-weight: 700; /* Bold */
    color: #333333; /* Dark gray */
}

/* Specific styles for H2 */
h2 {
    font-family: 'Roboto', sans-serif; /* Clean sans-serif font */
    font-size: 30px; /* Adjust size */
    font-weight: 600; /* Semi-bold */
    color: #555555; /* Medium gray */
    text-transform: capitalize; /* Optional styling */
}

/* Specific styles for H3 */
h3 {
    font-family: 'Lora', serif; /* Another elegant serif font */
    font-size: 24px; /* Adjust size */
    font-weight: 500; /* Medium weight */
    color: #777777; /* Light gray */
    text-decoration: underline; /* Optional styling */
}

/* Specific styles for H4 */
h4 {
    font-family: 'Open Sans', sans-serif; /* Simple sans-serif font */
    font-size: 20px; /* Adjust size */
    font-weight: 400; /* Regular weight */
    color: #999999; /* Light gray */
    letter-spacing: 1px; /* Adds spacing between letters */
}


@media (max-width:480px) {
    .Career-jobs-Block {
        justify-content: space-around;
        padding: 10px 5px
    }

    .job-box {
        width: 90%;
        padding: 10px;
        margin: 10px auto;
        height: 270px
    }

    .job-box img {
        height: 100px
    }

    .job-box p {
        font-size: 12px;
        margin-bottom: 5px!important
    }

    .category-label {
        font-size: 8px
    }

    .Career-jobs-btn {
        bottom: -10px;
        width: 90%;
        left: 50%;
        transform: translateX(-50%);
        font-size: 10px
    }
}

@media (max-width:768px) {
    .it-jobs .row {
        display: flex;
        flex-wrap: wrap;
        margin-right: -15px;
        margin-left: -15px
    }

    .it-jobs .col-md-6 {
        flex: 0 0 50%;
        max-width: 50%;
        padding-right: 15px;
        padding-left: 15px
    }

    .carousel-caption h5 {
        font-size: 1.0rem
    }

    .job-post {
        display: flex;
        flex-direction: column
    }

    .job-post .post-thumbnail {
        order: 1
    }

    .job-post .job-details {
        order: 2
    }
}

@media (max-width:767px) {
    .job-post .job-details h4 {
        font-size: 10px
    }
}

@media only screen and (max-width:767px) {
    .job-post .post-thumbnail {
        width: 100%;
        height: auto;
        overflow: hidden
    }

    .job-post .post-thumbnail img {
        width: 100%;
        height: auto
    }
}

.job-details,.job-details p {
    overflow: hidden
}

.job-details h3 {
    margin-top: 0;
    margin-bottom: 5px;
    font-size: 15px
}

.job-details p {
    margin-bottom: 5px;
    font-size: 12px;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical
}

.apply-btn {
    display: none
}

.it-jobs {
    width: 100%;
    background-color: #fff9e6
}

.Non-it-jobs {
    width: 100%;
    background-color: #ebfff0
}

.Non-it-jobs .job-post h3 a:hover,.it-jobs .job-post h3 a:hover {
    color: #f30707;
    transform: translateX(5px)
}

.Non-it-jobs-heading,.exp-and-wfh>.box h2,.it-jobs-heading {
    text-align: center;
    margin-bottom: 20px;
    background-color: #2224a5;
    color: #fff;
    font-size: 20px
}

.Non-it-jobs-heading,.it-jobs-heading {
    padding-top: 20px;
    padding-bottom: 20px
}

.job-posts {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-left: 10px;
    margin-right: 10px
}

.job-post {
    width: calc(33% - 16px);
    box-sizing: border-box;
    padding: 5px;
    border: 1px solid #88c9ff;
    margin-bottom: 20px;
    border-radius: 20px
}

.post-thumbnail img {
    width: 100%;
    height: 100px;
    border-radius: 10px
}

.view-more,.view-more-Non {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px
}

.view-more-link {
    padding: 10px 20px;
    background-color: #007bff;
    color: #fff;
    text-decoration: none;
    border-radius: 5px;
    transition: background-color .3s ease
}

.author-pop-up-content a:hover,.card-title a:hover,.entry-footer-post a:hover,.entry-title a:hover,.experience-title a:hover,.similar-articles .post a:hover,.view-more-link:hover,.walkin-title a:hover,.wfh-title a:hover {
    color: #ff0101
}

@media only screen and (max-width:768px) {
    .job-details h3 {
        font-size: 10px
    }

    .job-post .post-thumbnail img {
        width: 90%;
        height: 60px
    }

    .job-posts {
        justify-content: space-between
    }

    .job-details p:not(.date) {
        display: none
    }
}

.job-details h3 a {
    color: #00f
}

.job-details h3 a:hover {
    color: #f30707;
    cursor: pointer
}

.Non-it-jobs,.it-jobs {
    width: calc(100%);
    float: left
}

.exp-and-wfh {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 20px;
    padding: 25px
}

.exp-and-wfh>.box {
    flex: 1 1 calc(33.333% - 20px);
    box-sizing: border-box;
    padding: 20px;
    border: 1px solid #ccc;
    border-radius: 10px;
    background-color: #f9f9f9;
    box-shadow: 0 4px 6px rgba(0,0,0,.1);
    transition: transform .3s ease,box-shadow .3s ease
}

.exp-and-wfh>.box h2 {
    padding: 10px;
    border-radius: 5px
}

.experience-post,.walkin-post,.wfh-post {
    margin-bottom: 10px
}

.experience-post h3,.walkin-post h3,.wfh-post h3 {
    font-size: 14px;
    margin: 0 0 5px;
    transition: color .3s ease,transform .3s ease
}

.experience-post h3:hover,.walkin-post h3:hover,.wfh-post h3:hover {
    color: #007bff;
    transform: translateX(5px)
}

.experience-post hr,.walkin-post hr,.wfh-post hr {
    border: 0;
    border-top: 1px solid #ccc;
    margin: 5px 0
}

.experience-post .date,.walkin-post .date,.wfh-post .date {
    font-size: 14px;
    color: #777;
    margin-left: 40px
}

.pagination {
    text-align: center;
    margin-top: 20px
}

.pagination a,.pagination span {
    margin: 0 5px;
    font-size: 15px
}

@media (max-width:768px) {
    .exp-and-wfh>.box {
        flex: 1 1 100%
    }

    .experience-post h3,.walkin-post h3,.wfh-post h3 {
        font-size: 14px
    }
}

.exp-pagination,.walkin-pagination,.wfh-pagination {
    display: inline-block;
    text-align: center;
    width: 100%
}

.exp-and-wfh .box h3 a:hover {
    color: #f30707
}

.entry-title-single-post {
    font-size: 30px
}

.container-Post,.container-page {
    display: flex;
    justify-content: center
}

.ad-space {
    width: 25%;
    min-height: 1px;
    background-color: #f9f9f9
}

.content-wrapper {
    width: 70%;
    min-height: 1px;
    box-sizing: border-box;
    padding: 5px
}

@media (max-width:768px) {
    .container {
        flex-direction: column;
        align-items: center
    }

    .ad-space {
        display: none;
        margin: 10px 0
    }

    .ad-space,.content-wrapper {
        width: 100%
    }
}

.category-title {
    background-color: #2224a5;
    color: #fff;
    text-align: center;
    font-size: 20px
}

.category-title {
    margin-bottom: 20px;
    padding: 10px;
    border-radius: 5px
}

.entry-title {
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 10px
}

.entry-title a {
    color: inherit;
    text-decoration: none
}

.entry-summary {
    font-size: 16px;
    margin-bottom: 20px;
    line-height: 1.6;
    font-weight: 400
}

.entry-footer-post {
    font-size: 18px;
    margin-top: 10px;
    color: #666
}

.comments-area ol.comment-list li.comment .reply a,.entry-footer-post a {
    color: #0073aa;
    text-decoration: none
}

.entry-footer-post .author,.entry-footer-post .categories,.entry-footer-post time {
    display: inline;
    color: inherit
}

.comment-respond,.comments-area {
    background-color: #f9f9f9;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0,0,0,.1);
    margin-top: 40px
}

.comments-area ol.comment-list {
    list-style: none;
    padding: 0
}

.comments-area ol.comment-list li.comment {
    margin-bottom: 20px;
    padding: 20px;
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 2px 4px rgba(0,0,0,.05)
}

.comments-area ol.comment-list li.comment .comment-meta {
    margin-bottom: 10px;
    font-size: .9em;
    color: #666
}

.comments-area ol.comment-list li.comment .comment-author {
    font-weight: 700;
    color: #333
}

.comments-area ol.comment-list li.comment .comment-meta .comment-date {
    font-style: italic;
    color: #999
}

.comments-area ol.comment-list li.comment .comment-content {
    font-size: 1em;
    line-height: 1.6;
    color: #333
}

.comments-area ol.comment-list li.comment .reply {
    margin-top: 10px;
    font-size: .9em
}

.comments-area ol.comment-list li.comment .reply a:hover {
    color: #005177
}

.comment-respond {
    background-color: #fff
}

.comment-respond .comment-reply-title {
    font-size: 1.5em;
    margin-bottom: 20px;
    color: #333
}

.comment-respond input[type=email],.comment-respond input[type=text],.comment-respond textarea {
    width: 100%;
    padding: 10px;
    margin-bottom: 10px;
    border: 1px solid #ddd;
    border-radius: 5px;
    box-sizing: border-box
}

.comment-respond input[type=submit] {
    background-color: #0073aa;
    color: #fff;
    padding: 10px 20px;
    border: 0;
    border-radius: 5px;
    cursor: pointer
}

.comment-respond input[type=submit]:hover {
    background-color: #005177
}



.custom-field {
    margin: 20px 0;
    padding: 10px;
    border: 1px solid #ccc;
    background-color: #f9f9f9
}

.custom-field strong {
    display: block;
    margin-bottom: 5px
}

.author-pop-up-container {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    width: 400px;
    z-index: 1;
    border: 1px solid #ddd;
    padding: 20px;
    border-radius: 8px;
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0,0,0,.1);
    transition: width 2s;
    transition-timing-function: linear
}

.author-link {
    position: relative
}

.author-box:hover .author-pop-up-container,.author-link:hover+.author-box .author-pop-up-container {
    display: flex
}

.author-pop-up-social-links ul li a {
    transition: color .3s ease-in-out;
    font-size: 18px;
    color: #333;
    text-decoration: none
}

.author-pop-up-social-links ul li a:hover {
    color: red!important
}

.author-pop-up-feature-image {
    flex: 0 0 100px;
    margin-right: 15px;
    border-radius: 2%;
    overflow: hidden
}

.author-pop-up-feature-image img {
    width: 100%;
    height: auto
}

.author-pop-up-content {
    flex: 1;
    display: flex;
    flex-direction: column
}

.author-pop-up-content h2 {
    margin-top: 0;
    font-size: 24px
}

.author-pop-up-bio {
    margin-bottom: 10px
}

.author-pop-up-social-links ul {
    list-style: none;
    padding: 0;
    display: flex;
    gap: 10px
}

.author-info,.marquee img {
    margin-right: 10px
}

.author-box {
    position: relative
}

@media (max-width:768px) {
    .author-pop-up-container {
        position: fixed;
        top: 10%;
        left: 5%;
        width: 90%;
        z-index: 1000;
        flex-direction: column;
        align-items: center
    }

   	.author-pop-up-feature-image img {
   		width: 100%;  /* Make the image width 100% of its container */
    	height: auto; /* Maintain the aspect ratio */
    	object-fit: contain; /* Ensure the whole image is displayed without cropping */
	}

	/* Additional styling for the container if needed */
	.author-pop-up-feature-image {
    	display: flex;
    	justify-content: center; /* Center the image horizontally */
    	align-items: center; /* Center the image vertically */
    	overflow: hidden; /* Hide any overflow */
	}

    .author-pop-up-content {
        align-items: center;
        text-align: center
    }

    .author-pop-up-social-links .fab {
        padding-left: 10px;
    }

    .author-box .author-pop-up-container {
        position: fixed;
        width: 90%;
        left: 5%
    }
}

.read-more {
    margin-top: 10px;
    text-decoration: none;
    color: #0073aa;
    font-weight: 700
}

.read-more:hover {
    
    color: #ff0101
}
.article-card .read-more:hover {
	background-color: #2224a5;
    color: #FFFFFF;

}

.entry-footer-post,.post-meta {
    display: flex;
    align-items: center;
    gap: 10px
}



.experience-title,.walkin-title,.wfh-title {
    display: flex;
    align-items: center;
    color: #00f
}

.experience-title img.title-img,.walkin-title img.title-img,.wfh-title img.title-img {
    margin-right: 10px;
    flex-shrink: 0
}

.experience-title a,.walkin-title a,.wfh-title a {
    display: flex;
    align-items: center;
    text-decoration: none;
    color: inherit
}
/*
.marquee-container {
    overflow: hidden;
    width: 100%;
    height: 30px;
    background: rgba(0, 0, 0, 0.5);
    padding: 10px;
    
}*/

.marquee-container {
    width: 100%;
    overflow: hidden;
    background: rgba(0, 0, 0, 0.5);
    padding: 10px 0; /* Optional: Add some padding */
    font-size: 20px;
}


.marquee-content {
    white-space: nowrap;
}

.marquee-title {
    color: #f2f2f2; /* Optional: Change the link color */
    text-decoration: none;
    margin: 0 10px; /* Space around each title */
    
}

.marquee-title:hover {
    text-decoration: underline;
    color: #FFFFFF;
}
@media (max-width: 768px) {
.marquee-container{
	font-size: 14px;
}    
.post-meta {
	font-size: 13px;
}
.entry-title-single-post {
	font-size: 22px;
}
}

.apply-now-button {
    display: block;
    width: 200px;
    height: 50px;
    margin: 0 auto;
    padding: 10px 20px;
    font-size: 18px;
    font-weight: 700;
    text-align: center;
    text-decoration: none;
    color: #fff;
    background-color: #007bff;
    border: 2px solid #007bff;
    border-radius: 5px;
    cursor: pointer;
    transition: background-color .3s,border-color .3s,color .3s
}

.apply-now-button:hover {
    background-color: #0056b3;
    border-color: #0056b3
}

.apply-now-button:active {
    background-color: #004080;
    border-color: #004080
}

.icon-gallery {
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding: 20px;
    
    border-radius: 10px;
}

.icon-gallery a {
    text-decoration: none;
    color: #333;
    font-size: 2em;
    transition: color 0.3s ease, transform 0.3s ease;
}

.icon-gallery a:hover {
    color: #007bff;
    transform: scale(1.2);
}

.icon {
    margin: 10px;
    padding: 15px;
    border-radius: 50%;
    background-color: #fff;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    transition: background-color 0.3s ease, box-shadow 0.3s ease;
}

.icon-gallery a:hover .icon {
    background-color: #007bff;
    color: #fff;
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
}

@keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
        transform: translateY(0);
    }
    40% {
        transform: translateY(-20px);
    }
    60% {
        transform: translateY(-10px);
    }
}

.icon-gallery a:hover .icon {
    animation: bounce 0.6s;
}


.custom-table {
    width: 80%;
    margin: 20px auto;
    border-collapse: collapse;
    background-color: #fff;
    box-shadow: 0 4px 8px rgba(0,0,0,.1);
    border-radius: 10px
}

.custom-table th {
    border: 1px solid #2224a5;
    background-color: #2224a5;
    color: #fff;
    text-align: center;
    font-size: 24px;
    padding: 16px;
    text-transform: uppercase
}

.custom-table td {
    border: 1px solid #2224a5;
    padding: 12px;
    text-align: left;
    width: 50%;
    font-size: 18px;
    color: #333
}

.custom-table tr:nth-child(even) {
    background-color: #f2f2f2
}

.custom-table tr:hover {
    background-color: #e8e8e8;
    transition: background-color .3s
}

@media screen and (max-width:768px) {
    .custom-table {
        width: 100%;
        font-size: 14px
    }

    .custom-table td {
        padding: 8px;
        font-size: 16px
    }

    .custom-table th {
        font-size: 18px;
        padding: 10px
    }
}

.custom-img {
    height: 250px;
    object-fit: cover
}

.footer-articles,.similar-articles {
    background-color: #f9f9f9;
    padding: 20px
}

.similar-articles {
    margin: 20px 0;
    border-radius: 5px;
    box-shadow: 0 2px 4px rgba(0,0,0,.1)
}

.footer-articles h2,.similar-articles h2 {
    text-align: center;
    margin-bottom: 20px;
    background-color: #2224a5;
    color: #fff;
    padding: 10px;
    border-radius: 5px;
    font-size: 20px
}

#Category-articles,.similar-articles .post {
    border: 1px solid #e0e0e0;
    border-radius: 5px;
    transition: transform .2s,background-color .2s
}

.similar-articles .post {
    display: flex;
    align-items: center;
    margin-bottom: 15px;
    padding: 10px;
    background-color: #fff
}

.similar-articles .post:hover {
    transform: translateY(-5px);
    background-color: #f1f1f1
}

.similar-articles .post img {
    width: 60px;
    height: 60px;
    margin-right: 15px;
    object-fit: cover;
    border-radius: 10px
}

.similar-articles .post h3 {
    font-size: 14px;
    margin: 0
}

.similar-articles .post a {
    text-decoration: none;
    transition: color .2s
}

.footer-articles {
    margin-top: 2px;
    border-top: 1px solid #e0e0e0
}

.articles-grid {
    display: flex;
    flex-wrap: wrap;
    gap: 20px
}

.article-card {
    background-color: #fff;
    border: 1px solid #e0e0e0;
    border-radius: 5px;
    padding: 15px;
    flex: 1 1 calc(20% - 20px);
    box-sizing: border-box;
    transition: transform .2s,background-color .2s;
    display: flex;
    flex-direction: column
}

.article-card a,.article-card h5,.error-message a,.search-result-title a,.sub-category a {
    text-decoration: none
}

.article-card img {
    width: 100%;
    height: 120px;
    border-radius: 5px;
    margin-bottom: 10px;
}

.article-card h5 {
    font-size: 1em;
    margin: 0 0 10px;
    color: #333
}

.article-card p {
    flex-grow: 1;
    margin-bottom: 10px
}

.article-card .read-more {
    align-self: flex-start;
    padding: 5px 10px;
    background-color: #0073aa;
    color: #fff;
    border-radius: 3px;
    text-decoration: none;
    font-size: .9em
}

.article-card:hover {
    transform: translateY(-5px);
    background-color: #f1f1f1;
    
}

.article-card a:hover,.category h3 a:hover,.sub-category a:hover {
    color: #ff0101
}
.card-text {
    margin-top: 10px;
    font-size: 14px;
}

.card-text .text-muted {
    color: #999;
}

.card-text a {
    color: #007bff;
    text-decoration: none;
}

.card-text a:hover {
    
    color: #ff0101
}


@media (max-width:768px) {
    .article-card {
        flex: 1 1 calc(50% - 20px)
    }
    .article-card img {
    	height: 80px;
    }

    .article-card p {
        display: none
    }
}

.similar-articles {
    margin-top: 20px
}

.category-parent {
    font-weight: bold;
    margin-bottom: 10px;
    color: blue;
    
    
}
.category-parent a {
    
    text-decoration: none; /* Remove underline for parent category */
}

.category-children {
    padding-left: 20px;
           
}

.category-children li {
    list-style-type: none;
    margin-bottom: 5px;
   
    
    
}

.category-children li a {
    color: blue;
    text-decoration: none;
    
}

.category-children li a:hover {
    text-decoration: underline;
    text-decoration: none;
    color: red;
    
}
.category-children li:hover {
    transform: translateX(5px)
}

.sub-category {
    padding-left: 20px;
    margin-top: 5px;
    font-size: 16px
}

.share-button-wrapper {
    text-align: center;
    margin-top: 4px;
    background-color: #f9f9f9
}

.share-button {
    background-color: #0073aa;
    color: #fff;
    border: 0;
    padding: 10px 20px;
    font-size: 16px;
    cursor: pointer;
    border-radius: 5px;
    transition: background-color .3s ease-in-out
}

.share-button:hover {
    background-color: #005a87;
    color: #ff0101
}

.card-body p {
    font-size: 17px;
    font-family: Times New Roman;
    font-weight: initial
}

#Category-articles {
    box-sizing: border-box
}

#Category-articles:hover,.search-result-item:hover {
    transform: translateY(-5px)
}
.custom-img {
	height: 100%;
    width: 100%;
}
/* Mobile view styles */
@media (max-width: 768px) {

    .card-img {
        width: 100%;
        height: auto;
        object-fit: cover;
       
    }
	.card-text {
        max-height: 4.8em; /* Approximate 3 lines of text */
        overflow: hidden;
        line-height: 1.2em; /* Adjust line height for proper text spacing */
        text-overflow: ellipsis; /* Add ellipsis if text overflows */
        margin-bottom: 1rem; /* Adjust spacing between excerpt and date */
        
    }


    .card-title {
        font-size: 1.25rem;
        margin-bottom: 0.5rem;
    }

    .card-text:not(:last-child) {
        
    }

    .card-text:last-child {
        display: block; /* Ensure the date is displayed */
        font-size: 1rem;
        margin-top: auto;
    }
    .custom-img {
	height: 100px;
    width: 100%;

}
}


.search-results-container {
    max-width: 1200px;
    margin: 2rem auto;
    padding: 1rem;
    background-color: #f9f9f9;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0,0,0,.1)
}

.search-title {
    font-size: 2rem;
    font-weight: 700;
    color: #2224a5;
    text-align: center;
    margin-bottom: 1.5rem
}

.search-results-list {
    display: flex;
    flex-wrap: wrap;
    gap: 1.5rem;
    justify-content: center
}

.search-result-item {
    background-color: #fff;
    border-radius: 8px;
    box-shadow: 0 4px 6px rgba(0,0,0,.1);
    transition: transform .2s;
    overflow: hidden;
    width: calc(33.333% - 1rem);
    display: flex;
    flex-direction: column;
    justify-content: space-between
}

.search-result-title {
    font-size: 1.25rem;
    font-weight: 700;
    margin: .5rem 1rem
}

.search-result-title a:hover {
    text-decoration: underline;
    color: #f30707
}

.search-result-excerpt {
    padding: 0 1rem 1rem;
    color: #555
}

.no-search-results {
    text-align: center;
    font-size: 1.5rem;
    color: #888
}

/* Mobile view adjustments */
@media (max-width: 768px) {
  .social .col a .fab {
    font-size: 28px; /* Smaller icon size for mobile */
    
}
  }
}

@media (max-width:768px) {
    .search-result-item {
        width: calc(50% - 1rem)
    }
}

.related-post {
    margin: 20px 0;
}

.related-post-content p {
    margin: 0;
    font-size: 16px;
    line-height: 1.5;
}

.related-post-content a {
    color: #0073aa;
    text-decoration: none;
}

.related-post-content a:hover {
    color: #ff0101
}

.code-container {
    margin: 20px 0;
    background-color: #f4f4f4; /* Background color for the container */
    padding: 10px;
    border-radius: 5px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.code-block {
    position: relative;
    border: 1px solid #ddd;
    padding: 10px;
    background-color: #282c34; /* Background color for the code block */
    color: #ffffff; /* Text color for the code block */
    overflow: auto;
    max-height: 560px; /* Increased height for the code block */
}

.code-block pre {
    background-color: #282c34;
    color: #61dafb;
    padding: 10px;
    border-radius: 5px;
    overflow: auto;
    font-size: 14px;
}

.copy-btn {
    position: absolute;
    top: 10px;
    right: 10px;
    padding: 5px 10px;
    background-color: #007bff;
    color: #fff;
    border: none;
    cursor: pointer;
    border-radius: 3px;
}

.copy-btn:hover {
    background-color: #0056b3;
}

.code-tags {
    position: absolute;
    top: 10px;
    right: 100px; /* Adjust this value based on button size */
}

.code-tag {
    display: inline-block;
    background-color: #007bff;
    color: #fff;
    padding: 5px 10px;
    margin-right: 5px;
    border-radius: 3px;
    font-size: 14px;
}

/* Media CSS for mobile view */
@media (max-width: 600px) {
    .code-container {
        margin: 10px 0;
    }

    .code-tag {
        font-size: 12px;
        padding: 3px 7px;
    }

    .copy-btn {
        padding: 3px 7px;
        top: 5px;
        right: 5px;
    }

    .code-tags {
        top: 5px;
        right: 80px; /* Adjust this value based on button size */
    }

    .code-block {
        max-height: 360px; /* Adjust height for mobile view */
    }
}


h3 {
    scroll-margin-top: 20px; /* Adjust this value if you have a fixed header */
}

@media (max-width: 600px) {
    .toc-container {
        padding: 10px;
        font-size: 16px;
    }

    .toc-container h2 {
        font-size: 18px;
    }

    .toc-list a {
        font-size: 14px;
    }
}
.code-container {
    margin: 20px 0;
    background-color: #f4f4f4; /* Background color for the container */
    padding: 10px;
    border-radius: 5px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.toc {
    background-color: #f4f4f4; /* Background color */
    color: #333333; /* Text color */
    border: 1px solid #cccccc; /* Border color */
}
.toc a {
    color: #3498db; /* Link color */
}


.code-block {
    position: relative;
    border: 1px solid #ddd;
    padding: 10px;
    background-color: #282c34; /* Background color for the code block */
    color: #ffffff; /* Text color for the code block */
    overflow: auto;
    max-height: 260px; /* Increased height for the code block */
}

.code-block pre {
    background-color: #282c34;
    color: #61dafb;
    padding: 10px;
    border-radius: 5px;
    overflow: auto;
    font-size: 14px;
}


.copy-btn {
    position: absolute;
    top: 10px;
    right: 10px;
    padding: 5px 10px;
    background-color: #007bff;
    color: #fff;
    border: none;
    cursor: pointer;
    border-radius: 3px;
}

.copy-btn:hover {
    background-color: #0056b3;
}

.code-tags {
    position: absolute;
    top: 10px;
    right: 100px; /* Adjust this value based on button size */
}

.code-tag {
    display: inline-block;
    background-color: #007bff;
    color: #fff;
    padding: 5px 10px;
    margin-right: 5px;
    border-radius: 3px;
    font-size: 14px;
}

/* Media CSS for mobile view */
@media (max-width: 600px) {
    .code-container {
        margin: 10px 0;
    }

    .code-tag {
        font-size: 12px;
        padding: 3px 7px;
    }

    .copy-btn {
        padding: 3px 7px;
        top: 5px;
        right: 5px;
    }

    .code-tags {
        top: 5px;
        right: 80px; /* Adjust this value based on button size */
    }

    .code-block {
        max-height: 180px; /* Adjust height for mobile view */
    }
}



@media (max-width:480px) {
    .search-result-item {
        width: calc(100% - 1rem)
    }
}

.error-404-container {
    text-align: center;
    padding: 5rem 1rem;
    background-color: #f9f9f9;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0,0,0,.1);
    max-width: 800px;
    margin: 5rem auto
}

.error-title {
    font-size: 3rem;
    font-weight: 700;
    color: #2224a5;
    margin-bottom: 1rem
}

.error-message {
    font-size: 1.25rem;
    color: #555;
    margin-bottom: 2rem
}

.error-message a {
    color: #2224a5;
    font-weight: 700
}

.error-message a:hover {
    text-decoration: underline
}

.error-image img {
    max-width: 100%;
    height: auto;
    margin-top: 2rem
}

footer {
    background-color: #333;
    color: #fff;
    padding: 20px 0
}

.footer-content {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 15px
}

.footer-box {
    padding: 20px;
    margin-bottom: 20px;
    border-radius: 5px
}

.footer-box h2 {
    font-size: 24px;
    margin-bottom: 15px;
    color: #2224a5
}

.footer-box p {
    font-size: 16px;
    line-height: 1.6
}

.footer-box .social a {
    color: #fff;
    margin-right: 10px
}

.footer-box .social a:hover {
    color: #f8f9fa
}

.footer-box a {
    text-decoration: none;
    color: #f2f2f2
}

.footer-box a:hover {
    color: #f30707
}